<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.testing-autodoc"
            value="${basedir}/../testing-autodoc/GroboTestingAutodoc-1.0.0alpha2-core.jar" />

    <property name="libs.groboutils.testing-autodoc.ut"
            value="${basedir}/../testing-autodoc/deploy/GroboTestingAutodoc-1.0.0alpha2/lib/GroboTestingAutodoc-1.0.0alpha2-utests.jar" />
    
    